/* Styles for validation helpers
-----------------------------------------------------------*/
body, td { 
font-family:Arial;
}
.field-validation-error
{
    color: #ff0000;
}

.field-validation-valid
{
    display: none;
}

.input-validation-error
{
    border: 1px solid #ff0000;
    background-color: #ffeeee;
}
input
{
    color:#63666A !important;
    font-family:Arial;
}
textarea
{
    color:#63666A !important;
    font-family:Arial;
}
select
{
    color:#63666A !important;
    font-family:Arial;
}
.validation-summary-errors
{
    font-weight: bold;
    color: #ff0000;
}

.validation-summary-valid
{
    display: none;
}
.TextNormal
{
	font-weight:normal;
}
.TextBold
{
	font-weight:bold;
}
.CommonBody
{
	width:530px; 
	height:500px;
	/*changes done for WO 61209
	/*background-color:#CBE9F4;*/
	background-color:#dbd9d1;
}
.CommonDiv
{
	border:thin solid #000000; 
	color:#63666A;
	/*width:500px;*/
}

.CommonTable
{
	width:500px;
	border:1px #63666A;
}
.CommonHeaderTD
{
    /*changes done for WO 61209*/
	/*border-width: thin thin 1px thin; */
	width:380px; 
	color:#E87722; 
	/*font-family:FuturaBkBTBook; /*Helvetica;  */
	font-weight:bold; 
	font-size:28px; 
	background-color:#dbd9d1; 
	text-align:center; 
	height: 9px;
}
.CommonSubTitle
{
    color:#E87722; 
    
}
.CommonHeaderBotton
{
    /*changes done for WO 61209*/
	/*border-width: 1px thin thin thin;*/
	width:380px; 
	color:white; 
	/*font-family:FuturaBkBTBook; /*Helvetica;  */
	font-weight:normal; 
	font-size:14px; 
	background-color:#63666A; 
	text-align:center; 
	height: 9px;
}
.CommonImageTD
{
	 /*border-width: thin thin thin 1px; */
	 text-align:left; width:120px;
}
.CommonInnerTD
{
	width:500px; 
	height:350px;
}
.CommonFormBottom
{
	width:500px; font-size: small; font-weight: 700;
}
.CommonLeftWidth
{
	width:20%;
}
.CommonRightWidth
{
	width:80%;
}
.CommonImageWidth
{
	width: 150px;
	margin-top:25px;
}
.CloseMessage {
    /*changes done for WO 61209*/
    text-decoration: none;
    color: #E87722;
    background-color: White;
    font-weight: normal;
    padding: 3px;
    font-size: 11px;
    /*font-family:FuturaBkBTBook; /*Helvetica;  */
}
.CloseLink
{
    /*changes done for WO 61209*/
	text-decoration: none; 
	color:#E87722; 
	cursor: hand;
	background-color:White; 
	border:.5px outset #63666A;
	font-weight:normal;
	padding:3px;
	/*font-family:FuturaBkBTBook; /*Helvetica;  */
}
a:hover
{
	color: red; text-decoration: none; 
}
.MemberHomeInnerDiv
{
	overflow:auto;height:110px;
	border:1px solid black;
	width:480px;
	
}
.MemberHomeMsgTableStyle
{
	/*border:1px Solid black; */
	width:100%;
}
.MemberHomeMsgTableleftColumnStyle
{
	/*border:1px Solid black;*/
	width:20%;
	color:#63666A;
}
.MemberHomeMsgTableRightColumnStyle
{
	/*border:1px Solid black;*/
	width:80%;
}
.MemberHomeBottomText
{
	font-size: x-small;
	font-weight: bold;
	width: 500px;
}
.MemberHomeFormbottom
{
	color: #FF0000;
	width:500px; height:10px; text-align:right;
}
.ViewSentMessageInnerDiv
{
	overflow:auto; height:300px;
	
	border:thin solid #000000;
}
.SentReplyToMessageInnerTable
{
	width: 100%; 
	height:100%;
	/*border:thin solid #000000;*/
}
.SendMessageLabel
{
	width:20%;
	/*font-family:FuturaBkBTBook; /*Arial*/
	font-size: small;
}
.SendMessageLabelW50
{
	width:50%;
	/*font-family: FuturaBkBTBook; /*Arial*/
	font-size: small;
}
.SendMessageLabelW80
{
	width:80%;
	/*font-family: FuturaBkBTBook; /*Arial*/
	font-size: small;
}
.NotificationFont
{
	font-size:small;
}
.DisclaimerText
{
	font-size: 12;
	font-weight: bold;
	width: 500px;	
}

 .divTextArea 
 {
        padding: 2px;
        width: 98%;
        height: 95%;
        border: solid 0px black;
        overflow: auto;
        overflow-y: hidden;
        overflow-x: hidden;
        word-break: break-all;
}


@font-face {
font-family: 'FuturaBkBTBook';
src: url('futura_book_font-webfont.eot');
src: local('?'),
url('futura_book_font-webfont.woff') format('woff'), url('futura_book_font-webfont.ttf') format('truetype');
}



.MessageHeader{
    font-size: 25px;
    padding-top: 20px;
    padding-bottom: 15px;   
}




